@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Ubuntu);

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #ccc;
	margin: 0;
	padding: 0;
	color: #000;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1 {
	font-size: 39px;
	font-family: Arial;
	color: #313131;
	font-weight: 800;
	font-weight: 900;
}

h2 {
	font-size: 19px;
	font-family: Arial;
	color: #cda900;
}


h6	{
	font-size: 29px;
	font-family: Arial;
	color: #cda900;
	text-align: center;
	text-shadow: 1.5px 1.5px #c1c1c1;
}


.container {
	height: auto;
	width: 100%;
	background-color: #FFF;
}

.header {
	height: 139px;
	width: 100%;
	padding-top: 3px;
	border-bottom: 1px solid #e9c000;
	background-color: #191919;
	font-family: Arial;
	color: #cda900;
	font-size: 23px;
	text-align: center;
}

.header1 {
	height: 13.9px;
	width: 100%;
	background: url(images/bg1.jpg);
}

.header2 {
	height:100%;
	width:39%;
	margin-right:auto;
	margin-left:auto;
}

.header3 {
	height: auto;
	width: 100%;
	padding: 5px;
	background-color: #313131;
	font-family: Arial;
	font-size: 39px;
	text-align: center;
}

.header3a {
	height: 9px;
	width: 100%;
	background-color: #ba8749;
}

.header5 {
	height: auto;
	width: 100%;
	padding-top: 6px;
	background-color: #ba8749;
	border-top: 1px solid #FAFAFA;
	border-bottom: 1px solid #FAFAFA;
	font-family: Arial;
	font-size: 39px;
	text-align: center;
}

.v6	{
	height: 300px;
	width: 300px;
	position: relative;
	top: -569px;
	right: -1%;
}



#mid	{
	height: 569px;
	width: 100%;
	background-color: #e9e9e9;
}

.s1	{
	font-size: 10.9px;
}

.s1a	{
	font-family: Arial;
	font-size: 16.9px;
	color: #313131;
}

.s2	{
	font-family: Arial;
	font-size: 19px;
	color: #313131;
}

.s2a	{
	font-family: Arial;
	font-size: 26px;
	color: #313131;
}

.s2c {
	font-family: Arial;
	font-size: 19px;
	color: #313131;
}

.s3	{
	font-family: 'Goudy Old Style';
	font-size: 39px;
	color: #313131;
}

.s3a	{
	font-family: Arial;
	font-size: 13.9px;
	color: #313131;
}

.s5	{
	font-family: Arial;
	font-size: 23px;
	color: #313131;
}

.s5a	{
	font-family: Arial;
	font-size: 26px;
	font-weight: 300;
	color: #313131;
}


.s6	{
	font-family: Arial;
	font-size: 13.9px;
	color: #F00;
}

.s9	{
	font-family: Arial;
	font-size: 19px;
	color: #FAFAFA;
}

.c1	{
	height: 29px;
	width: 419px;
	background-color: #e9e9e9;
	border-radius: 5px;
	font-size: 16.9px;
}

.c1a	{
	height: auto;
	width: 919px;
	padding: 5px;
	margin-right: auto;
	margin-left: auto;
	background-color: #313131;
	border-radius: 5px;
	font-size: 23px;
	color: #FAFAFA;
	text-align: center;
}

.c2	{
	height: 29px;
	width: 219px;
	background-color: #e9e9e9;
	border-radius: 5px;
	font-size: 16.9px;
}

.c3	{
	height: 96px;
	width: 419px;
	background-color: #e9e9e9;
	border-radius: 5px;
	font-size: 16.9px;
}


.submit	{
	height: 39px;
	font-family: Arial;
	font-size: 29px;
	background-color: #313131;
	color: #FFF;
	border: none;
}


.content {
	height: auto;
	width: 100%;
	background: url(images/bg.png);
	background-color: #FAFAFA;
	font-family: Arial;
	font-size: 16.9px;
	color: #313131;
}


#slideme{
  position:relative;
  width:100%;
  height:569px;
  -moz-background-size: cover;     /* Mozilla*/
  -o-background-size: cover;      /* Opera*/
  background-size: cover;         /* Generic*/

}
#slideme div{
  position:absolute;
  width:100%;
  height:569px;
  -webkit-background-size: cover; /* For WebKit*/
  -moz-background-size: cover;     /* Mozilla*/
  -o-background-size: cover;      /* Opera*/
  background-size: cover;         /* Generic*/

}

#nav {
	height: 46px;
	width: 100%;
	background-color: #f0e1cd;
	font-family: Calibri;
	font-size: 19px;
	color: #313131;
}
.n1	{
	height: 49px;
	width: 2.5%;
	font-family: 'Open Sans';
	font-size: 15px;
	color: #313131;
	float: left;
}
.n2	{
	height: 43px;
	width: 19%;
	padding-top: 6px;
	font-family: 'Goudy Old Style';
	font-size: 19px;
	color: #ba8749;
	text-align: center;
	float: left;
}
.n2a {
	height: 43px;
	width: 19%;
	padding-top: 6px;
	font-family: 'Goudy Old Style';
	font-size: 19px;
	color: #313131;
	text-align: center;
	float: left;
}



.footer {
	height: 69px;
	width: 100%;
	font-family: Arial;
	font-size: 16.9px;
	color: #FAFAFA;
	background-color: #191919;
}



@font-face {
font-family: 'Garamond Premier Pro Regular';
src: url("Garamond Premier Pro Regular.otf") format("opentype");
}


a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  { 

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #ccc;
	margin: 0;
	padding: 0;
	color: #000;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1 {
	font-size: 39px;
	font-family: Arial;
	color: #313131;
	font-weight: 800;
	font-weight: 900;
}

h2 {
	font-size: 19px;
	font-family: Arial;
	color: #cda900;
}


h6	{
	font-size: 29px;
	font-family: Arial;
	color: #cda900;
	text-align: center;
	text-shadow: 1.5px 1.5px #c1c1c1;
}


.container {
	height: auto;
	width: 100%;
	background-color: #FFF;
}

.header {
	height: 139px;
	width: 105%;
	padding-top: 3px;
	border-bottom: 1px solid #e9c000;
	background-color: #191919;
	font-family: Arial;
	color: #cda900;
	font-size: 23px;
	text-align: center;
}

.header1 {
	height: 13.9px;
	width: 105%;
	background: url(images/bg1.jpg);
}

.header2 {
	height:100%;
	width:39%;
	margin-right:auto;
	margin-left:auto;
}

.header3 {
	height: auto;
	width: 105%;
	padding: 5px;
	background-color: #313131;
	font-family: Arial;
	font-size: 39px;
	text-align: center;
}

.header3a {
	height: 9px;
	width: 105%;
	background-color: #ba8749;
}

.header5 {
	height: auto;
	width: 105%;
	padding-top: 6px;
	background-color: #ba8749;
	border-top: 1px solid #FAFAFA;
	border-bottom: 1px solid #FAFAFA;
	font-family: Arial;
	font-size: 39px;
	text-align: center;
}

.v6	{
	height: 300px;
	width: 300px;
	position: relative;
	top: -569px;
	right: -1%;
}



#mid	{
	height: 569px;
	width: 105%;
	background-color: #e9e9e9;
}

.s1	{
	font-size: 10.9px;
}

.s1a	{
	font-family: Arial;
	font-size: 16.9px;
	color: #313131;
}

.s2	{
	font-family: Arial;
	font-size: 19px;
	color: #313131;
}

.s2a	{
	font-family: Arial;
	font-size: 26px;
	color: #313131;
}

.s2c {
	font-family: Arial;
	font-size: 19px;
	color: #313131;
}

.s3	{
	font-family: 'Goudy Old Style';
	font-size: 39px;
	color: #313131;
}

.s3a	{
	font-family: Arial;
	font-size: 13.9px;
	color: #313131;
}

.s5	{
	font-family: Arial;
	font-size: 23px;
	color: #313131;
}

.s5a	{
	font-family: Arial;
	font-size: 26px;
	font-weight: 300;
	color: #313131;
}


.s6	{
	font-family: Arial;
	font-size: 13.9px;
	color: #F00;
}

.s9	{
	font-family: Arial;
	font-size: 19px;
	color: #FAFAFA;
}

.c1	{
	height: 29px;
	width: 419px;
	background-color: #e9e9e9;
	border-radius: 5px;
	font-size: 16.9px;
}

.c1a	{
	height: auto;
	width: 919px;
	padding: 5px;
	margin-right: auto;
	margin-left: auto;
	background-color: #313131;
	border-radius: 5px;
	font-size: 23px;
	color: #FAFAFA;
	text-align: center;
}

.c2	{
	height: 29px;
	width: 219px;
	background-color: #e9e9e9;
	border-radius: 5px;
	font-size: 16.9px;
}

.c3	{
	height: 96px;
	width: 419px;
	background-color: #e9e9e9;
	border-radius: 5px;
	font-size: 16.9px;
}


.submit	{
	height: 39px;
	font-family: Arial;
	font-size: 29px;
	background-color: #313131;
	color: #FFF;
	border: none;
}


.content {
	height: auto;
	width: 105%;
	background: url(images/bg.png);
	background-color: #FAFAFA;
	font-family: Arial;
	font-size: 16.9px;
	color: #313131;
}


#slideme{
  position:relative;
  width:100%;
  height:569px;
  -moz-background-size: cover;     /* Mozilla*/
  -o-background-size: cover;      /* Opera*/
  background-size: cover;         /* Generic*/

}
#slideme div{
  position:absolute;
  width:100%;
  height:569px;
  -webkit-background-size: cover; /* For WebKit*/
  -moz-background-size: cover;     /* Mozilla*/
  -o-background-size: cover;      /* Opera*/
  background-size: cover;         /* Generic*/

}

#nav {
	height: 46px;
	width: 105%;
	background-color: #f0e1cd;
	font-family: Calibri;
	font-size: 19px;
	color: #313131;
}
.n1	{
	height: 49px;
	width: 2.5%;
	font-family: 'Open Sans';
	font-size: 15px;
	color: #313131;
	float: left;
}
.n2	{
	height: 43px;
	width: 19%;
	padding-top: 6px;
	font-family: 'Goudy Old Style';
	font-size: 26px;
	color: #ba8749;
	text-align: center;
	float: left;
}
.n2a {
	height: 43px;
	width: 19%;
	padding-top: 6px;
	font-family: 'Goudy Old Style';
	font-size: 26px;
	color: #313131;
	text-align: center;
	float: left;
}



.footer {
	height: 69px;
	width: 105%;
	font-family: Arial;
	font-size: 16.9px;
	color: #FAFAFA;
	background-color: #191919;
}



@font-face {
font-family: 'Garamond Premier Pro Regular';
src: url("Garamond Premier Pro Regular.otf") format("opentype");
}


a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}


#footer1	{
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 139px;
  border-top: 2px solid #FAFAFA;
  background-color: #313131;
}
.footer1a	{
  width: 50%;
  height: 139px;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 999;
  border-right: 2px solid #FAFAFA;
  background-color: #313131;
  background-image: url(images/phone3.png);
  background-repeat:no-repeat;
  background-position: center center;
  float: left;
}
.footer1b	{
  width: 50%;
  height: 139px;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 999;
  border-left: 2px solid #FAFAFA;
  background-color: #313131;
  background-image: url(images/email3.png);
  background-repeat:no-repeat;
  background-position: center center;
  float: left;
}



@font-face {
font-family: 'Garamond Premier Pro Regular';
src: url("Garamond Premier Pro Regular.otf") format("opentype");
}


a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}


}


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { 

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #ccc;
	margin: 0;
	padding: 0;
	color: #000;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1 {
	font-size: 39px;
	font-family: Arial;
	color: #313131;
	font-weight: 800;
	font-weight: 900;
}

h2 {
	font-size: 19px;
	font-family: Arial;
	color: #cda900;
}


h6	{
	font-size: 29px;
	font-family: Arial;
	color: #cda900;
	text-align: center;
	text-shadow: 1.5px 1.5px #c1c1c1;
}


.container {
	height: auto;
	width: 100%;
	background-color: #FFF;
}

.header {
	height: 139px;
	width: 105%;
	padding-top: 3px;
	border-bottom: 1px solid #e9c000;
	background-color: #191919;
	font-family: Arial;
	color: #cda900;
	font-size: 23px;
	text-align: center;
}

.header1 {
	height: 13.9px;
	width: 105%;
	background: url(images/bg1.jpg);
}

.header2 {
	height:100%;
	width:39%;
	margin-right:auto;
	margin-left:auto;
}

.header3 {
	height: auto;
	width: 105%;
	padding: 5px;
	background-color: #313131;
	font-family: Arial;
	font-size: 39px;
	text-align: center;
}

.header3a {
	height: 9px;
	width: 105%;
	background-color: #ba8749;
}

.header5 {
	height: auto;
	width: 105%;
	padding-top: 6px;
	background-color: #ba8749;
	border-top: 1px solid #FAFAFA;
	border-bottom: 1px solid #FAFAFA;
	font-family: Arial;
	font-size: 39px;
	text-align: center;
}

.v6	{
	height: 300px;
	width: 300px;
	position: relative;
	top: -569px;
	right: -1%;
}



#mid	{
	height: 569px;
	width: 105%;
	background-color: #e9e9e9;
}

.s1	{
	font-size: 10.9px;
}

.s1a	{
	font-family: Arial;
	font-size: 16.9px;
	color: #313131;
}

.s2	{
	font-family: Arial;
	font-size: 19px;
	color: #313131;
}

.s2a	{
	font-family: Arial;
	font-size: 26px;
	color: #313131;
}

.s2c {
	font-family: Arial;
	font-size: 19px;
	color: #313131;
}

.s3	{
	font-family: 'Goudy Old Style';
	font-size: 39px;
	color: #313131;
}

.s3a	{
	font-family: Arial;
	font-size: 13.9px;
	color: #313131;
}

.s5	{
	font-family: Arial;
	font-size: 23px;
	color: #313131;
}

.s5a	{
	font-family: Arial;
	font-size: 26px;
	font-weight: 300;
	color: #313131;
}


.s6	{
	font-family: Arial;
	font-size: 13.9px;
	color: #F00;
}

.s9	{
	font-family: Arial;
	font-size: 19px;
	color: #FAFAFA;
}

.c1	{
	height: 29px;
	width: 419px;
	background-color: #e9e9e9;
	border-radius: 5px;
	font-size: 16.9px;
}

.c1a	{
	height: auto;
	width: 919px;
	padding: 5px;
	margin-right: auto;
	margin-left: auto;
	background-color: #313131;
	border-radius: 5px;
	font-size: 23px;
	color: #FAFAFA;
	text-align: center;
}

.c2	{
	height: 29px;
	width: 219px;
	background-color: #e9e9e9;
	border-radius: 5px;
	font-size: 16.9px;
}

.c3	{
	height: 96px;
	width: 419px;
	background-color: #e9e9e9;
	border-radius: 5px;
	font-size: 16.9px;
}


.submit	{
	height: 39px;
	font-family: Arial;
	font-size: 29px;
	background-color: #313131;
	color: #FFF;
	border: none;
}


.content {
	height: auto;
	width: 105%;
	background: url(images/bg.png);
	background-color: #FAFAFA;
	font-family: Arial;
	font-size: 16.9px;
	color: #313131;
}


#slideme{
  position:relative;
  width:100%;
  height:569px;
  -moz-background-size: cover;     /* Mozilla*/
  -o-background-size: cover;      /* Opera*/
  background-size: cover;         /* Generic*/

}
#slideme div{
  position:absolute;
  width:100%;
  height:569px;
  -webkit-background-size: cover; /* For WebKit*/
  -moz-background-size: cover;     /* Mozilla*/
  -o-background-size: cover;      /* Opera*/
  background-size: cover;         /* Generic*/

}

#nav {
	height: 46px;
	width: 105%;
	background-color: #f0e1cd;
	font-family: Calibri;
	font-size: 19px;
	color: #313131;
}
.n1	{
	height: 49px;
	width: 2.5%;
	font-family: 'Open Sans';
	font-size: 15px;
	color: #313131;
	float: left;
}
.n2	{
	height: 43px;
	width: 19%;
	padding-top: 6px;
	font-family: 'Goudy Old Style';
	font-size: 26px;
	color: #ba8749;
	text-align: center;
	float: left;
}
.n2a {
	height: 43px;
	width: 19%;
	padding-top: 6px;
	font-family: 'Goudy Old Style';
	font-size: 26px;
	color: #313131;
	text-align: center;
	float: left;
}



.footer {
	height: 69px;
	width: 105%;
	font-family: Arial;
	font-size: 16.9px;
	color: #FAFAFA;
	background-color: #191919;
}



@font-face {
font-family: 'Garamond Premier Pro Regular';
src: url("Garamond Premier Pro Regular.otf") format("opentype");
}


a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

#footer1	{
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 139px;
  border-top: 2px solid #FAFAFA;
  background-color: #313131;
}
.footer1a	{
  width: 50%;
  height: 139px;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 999;
  border-right: 2px solid #FAFAFA;
  background-color: #313131;
  background-image: url(images/phone3.png);
  background-repeat:no-repeat;
  background-position: center center;
  float: left;
}
.footer1b	{
  width: 50%;
  height: 139px;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 999;
  border-left: 2px solid #FAFAFA;
  background-color: #313131;
  background-image: url(images/email3.png);
  background-repeat:no-repeat;
  background-position: center center;
  float: left;
}



@font-face {
font-family: 'Garamond Premier Pro Regular';
src: url("Garamond Premier Pro Regular.otf") format("opentype");
}


a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

}


@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) {

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #ccc;
	margin: 0;
	padding: 0;
	color: #000;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1 {
	font-size: 39px;
	font-family: Arial;
	color: #313131;
	font-weight: 800;
	font-weight: 900;
}

h2 {
	font-size: 19px;
	font-family: Arial;
	color: #cda900;
}


h6	{
	font-size: 29px;
	font-family: Arial;
	color: #cda900;
	text-align: center;
	text-shadow: 1.5px 1.5px #c1c1c1;
}


.container {
	height: auto;
	width: 100%;
	background-color: #FFF;
}

.header {
	height: 139px;
	width: 105%;
	padding-top: 3px;
	border-bottom: 1px solid #e9c000;
	background-color: #191919;
	font-family: Arial;
	color: #cda900;
	font-size: 23px;
	text-align: center;
}

.header1 {
	height: 13.9px;
	width: 105%;
	background: url(images/bg1.jpg);
}

.header2 {
	height:100%;
	width:39%;
	margin-right:auto;
	margin-left:auto;
}

.header3 {
	height: auto;
	width: 105%;
	padding: 5px;
	background-color: #313131;
	font-family: Arial;
	font-size: 39px;
	text-align: center;
}

.header3a {
	height: 9px;
	width: 105%;
	background-color: #ba8749;
}

.header5 {
	height: auto;
	width: 105%;
	padding-top: 6px;
	background-color: #ba8749;
	border-top: 1px solid #FAFAFA;
	border-bottom: 1px solid #FAFAFA;
	font-family: Arial;
	font-size: 39px;
	text-align: center;
}

.v6	{
	height: 300px;
	width: 300px;
	position: relative;
	top: -569px;
	right: -1%;
}



#mid	{
	height: 569px;
	width: 105%;
	background-color: #e9e9e9;
}

.s1	{
	font-size: 10.9px;
}

.s1a	{
	font-family: Arial;
	font-size: 16.9px;
	color: #313131;
}

.s2	{
	font-family: Arial;
	font-size: 19px;
	color: #313131;
}

.s2a	{
	font-family: Arial;
	font-size: 26px;
	color: #313131;
}

.s2c {
	font-family: Arial;
	font-size: 19px;
	color: #313131;
}

.s3	{
	font-family: 'Goudy Old Style';
	font-size: 39px;
	color: #313131;
}

.s3a	{
	font-family: Arial;
	font-size: 13.9px;
	color: #313131;
}

.s5	{
	font-family: Arial;
	font-size: 23px;
	color: #313131;
}

.s5a	{
	font-family: Arial;
	font-size: 26px;
	font-weight: 300;
	color: #313131;
}


.s6	{
	font-family: Arial;
	font-size: 13.9px;
	color: #F00;
}

.s9	{
	font-family: Arial;
	font-size: 19px;
	color: #FAFAFA;
}

.c1	{
	height: 29px;
	width: 419px;
	background-color: #e9e9e9;
	border-radius: 5px;
	font-size: 16.9px;
}

.c1a	{
	height: auto;
	width: 919px;
	padding: 5px;
	margin-right: auto;
	margin-left: auto;
	background-color: #313131;
	border-radius: 5px;
	font-size: 23px;
	color: #FAFAFA;
	text-align: center;
}

.c2	{
	height: 29px;
	width: 219px;
	background-color: #e9e9e9;
	border-radius: 5px;
	font-size: 16.9px;
}

.c3	{
	height: 96px;
	width: 419px;
	background-color: #e9e9e9;
	border-radius: 5px;
	font-size: 16.9px;
}


.submit	{
	height: 39px;
	font-family: Arial;
	font-size: 29px;
	background-color: #313131;
	color: #FFF;
	border: none;
}


.content {
	height: auto;
	width: 105%;
	background: url(images/bg.png);
	background-color: #FAFAFA;
	font-family: Arial;
	font-size: 16.9px;
	color: #313131;
}


#slideme{
  position:relative;
  width:100%;
  height:569px;
  -moz-background-size: cover;     /* Mozilla*/
  -o-background-size: cover;      /* Opera*/
  background-size: cover;         /* Generic*/

}
#slideme div{
  position:absolute;
  width:100%;
  height:569px;
  -webkit-background-size: cover; /* For WebKit*/
  -moz-background-size: cover;     /* Mozilla*/
  -o-background-size: cover;      /* Opera*/
  background-size: cover;         /* Generic*/

}

#nav {
	height: 46px;
	width: 105%;
	background-color: #f0e1cd;
	font-family: Calibri;
	font-size: 19px;
	color: #313131;
}
.n1	{
	height: 49px;
	width: 2.5%;
	font-family: 'Open Sans';
	font-size: 15px;
	color: #313131;
	float: left;
}
.n2	{
	height: 43px;
	width: 19%;
	padding-top: 6px;
	font-family: 'Goudy Old Style';
	font-size: 26px;
	color: #ba8749;
	text-align: center;
	float: left;
}
.n2a {
	height: 43px;
	width: 19%;
	padding-top: 6px;
	font-family: 'Goudy Old Style';
	font-size: 26px;
	color: #313131;
	text-align: center;
	float: left;
}



.footer {
	height: 69px;
	width: 105%;
	font-family: Arial;
	font-size: 16.9px;
	color: #FAFAFA;
	background-color: #191919;
}



@font-face {
font-family: 'Garamond Premier Pro Regular';
src: url("Garamond Premier Pro Regular.otf") format("opentype");
}


a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

#footer1	{
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 139px;
  border-top: 2px solid #FAFAFA;
  background-color: #313131;
}
.footer1a	{
  width: 50%;
  height: 139px;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 999;
  border-right: 2px solid #FAFAFA;
  background-color: #313131;
  background-image: url(images/phone3.png);
  background-repeat:no-repeat;
  background-position: center center;
  float: left;
}
.footer1b	{
  width: 50%;
  height: 139px;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 999;
  border-left: 2px solid #FAFAFA;
  background-color: #313131;
  background-image: url(images/email3.png);
  background-repeat:no-repeat;
  background-position: center center;
  float: left;
}



@font-face {
font-family: 'Garamond Premier Pro Regular';
src: url("Garamond Premier Pro Regular.otf") format("opentype");
}


a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}


}


@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) {

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #ccc;
	margin: 0;
	padding: 0;
	color: #000;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1 {
	font-size: 39px;
	font-family: Arial;
	color: #313131;
	font-weight: 800;
	font-weight: 900;
}

h2 {
	font-size: 19px;
	font-family: Arial;
	color: #cda900;
}


h6	{
	font-size: 29px;
	font-family: Arial;
	color: #cda900;
	text-align: center;
	text-shadow: 1.5px 1.5px #c1c1c1;
}


.container {
	height: auto;
	width: 100%;
	background-color: #FFF;
}

.header {
	height: 139px;
	width: 105%;
	padding-top: 3px;
	border-bottom: 1px solid #e9c000;
	background-color: #191919;
	font-family: Arial;
	color: #cda900;
	font-size: 23px;
	text-align: center;
}

.header1 {
	height: 13.9px;
	width: 105%;
	background: url(images/bg1.jpg);
}

.header2 {
	height:100%;
	width:39%;
	margin-right:auto;
	margin-left:auto;
}

.header3 {
	height: auto;
	width: 105%;
	padding: 5px;
	background-color: #313131;
	font-family: Arial;
	font-size: 39px;
	text-align: center;
}

.header3a {
	height: 9px;
	width: 105%;
	background-color: #ba8749;
}

.header5 {
	height: auto;
	width: 105%;
	padding-top: 6px;
	background-color: #ba8749;
	border-top: 1px solid #FAFAFA;
	border-bottom: 1px solid #FAFAFA;
	font-family: Arial;
	font-size: 39px;
	text-align: center;
}

.v6	{
	height: 300px;
	width: 300px;
	position: relative;
	top: -569px;
	right: -1%;
}



#mid	{
	height: 569px;
	width: 105%;
	background-color: #e9e9e9;
}

.s1	{
	font-size: 10.9px;
}

.s1a	{
	font-family: Arial;
	font-size: 16.9px;
	color: #313131;
}

.s2	{
	font-family: Arial;
	font-size: 19px;
	color: #313131;
}

.s2a	{
	font-family: Arial;
	font-size: 26px;
	color: #313131;
}

.s2c {
	font-family: Arial;
	font-size: 19px;
	color: #313131;
}

.s3	{
	font-family: 'Goudy Old Style';
	font-size: 39px;
	color: #313131;
}

.s3a	{
	font-family: Arial;
	font-size: 13.9px;
	color: #313131;
}

.s5	{
	font-family: Arial;
	font-size: 23px;
	color: #313131;
}

.s5a	{
	font-family: Arial;
	font-size: 26px;
	font-weight: 300;
	color: #313131;
}


.s6	{
	font-family: Arial;
	font-size: 13.9px;
	color: #F00;
}

.s9	{
	font-family: Arial;
	font-size: 19px;
	color: #FAFAFA;
}

.c1	{
	height: 29px;
	width: 419px;
	background-color: #e9e9e9;
	border-radius: 5px;
	font-size: 16.9px;
}

.c1a	{
	height: auto;
	width: 919px;
	padding: 5px;
	margin-right: auto;
	margin-left: auto;
	background-color: #313131;
	border-radius: 5px;
	font-size: 23px;
	color: #FAFAFA;
	text-align: center;
}

.c2	{
	height: 29px;
	width: 219px;
	background-color: #e9e9e9;
	border-radius: 5px;
	font-size: 16.9px;
}

.c3	{
	height: 96px;
	width: 419px;
	background-color: #e9e9e9;
	border-radius: 5px;
	font-size: 16.9px;
}


.submit	{
	height: 39px;
	font-family: Arial;
	font-size: 29px;
	background-color: #313131;
	color: #FFF;
	border: none;
}


.content {
	height: auto;
	width: 105%;
	background: url(images/bg.png);
	background-color: #FAFAFA;
	font-family: Arial;
	font-size: 16.9px;
	color: #313131;
}


#slideme{
  position:relative;
  width:100%;
  height:569px;
  -moz-background-size: cover;     /* Mozilla*/
  -o-background-size: cover;      /* Opera*/
  background-size: cover;         /* Generic*/

}
#slideme div{
  position:absolute;
  width:100%;
  height:569px;
  -webkit-background-size: cover; /* For WebKit*/
  -moz-background-size: cover;     /* Mozilla*/
  -o-background-size: cover;      /* Opera*/
  background-size: cover;         /* Generic*/

}

#nav {
	height: 46px;
	width: 105%;
	background-color: #f0e1cd;
	font-family: Calibri;
	font-size: 19px;
	color: #313131;
}
.n1	{
	height: 49px;
	width: 2.5%;
	font-family: 'Open Sans';
	font-size: 15px;
	color: #313131;
	float: left;
}
.n2	{
	height: 43px;
	width: 19%;
	padding-top: 6px;
	font-family: 'Goudy Old Style';
	font-size: 26px;
	color: #ba8749;
	text-align: center;
	float: left;
}
.n2a {
	height: 43px;
	width: 19%;
	padding-top: 6px;
	font-family: 'Goudy Old Style';
	font-size: 26px;
	color: #313131;
	text-align: center;
	float: left;
}



.footer {
	height: 69px;
	width: 105%;
	font-family: Arial;
	font-size: 16.9px;
	color: #FAFAFA;
	background-color: #191919;
}



@font-face {
font-family: 'Garamond Premier Pro Regular';
src: url("Garamond Premier Pro Regular.otf") format("opentype");
}


a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

#footer1	{
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 139px;
  border-top: 2px solid #FAFAFA;
  background-color: #313131;
}
.footer1a	{
  width: 50%;
  height: 139px;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 999;
  border-right: 2px solid #FAFAFA;
  background-color: #313131;
  background-image: url(images/phone3.png);
  background-repeat:no-repeat;
  background-position: center center;
  float: left;
}
.footer1b	{
  width: 50%;
  height: 139px;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 999;
  border-left: 2px solid #FAFAFA;
  background-color: #313131;
  background-image: url(images/email3.png);
  background-repeat:no-repeat;
  background-position: center center;
  float: left;
}



@font-face {
font-family: 'Garamond Premier Pro Regular';
src: url("Garamond Premier Pro Regular.otf") format("opentype");
}


a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}



}